
	
	body {
		background-image: url(../imagenes/fondos/fondobody.jpg);
		text-align: center;
		margin: 0px;
		font: 10pt Arial, Helvetica, sans-serif;
		color: #000;
	}
	
	#contenedor {
		width: 90%;
		margin: 0px auto;
		margin-top: 10px;
		margin-bottom:10px;
		text-align: left;
		background-color: #fff;
		color: #666;
		border: 1px solid #000;
		padding-bottom: 5px;
		
	}
	
	

	#izquierda {
		width: 20%;
		background-color: #fff;
		border: 0px solid #000;
		padding:0px;
		vertical-align: top;
		
		
	}
	

		.imageniz{
		background-color: #fff;
		text-align: center;
		margin-bottom : 0px;
		padding: 0px;
		border:0px solid #ccffcc;
		}
		.imageniz img{
		margin-bottom: 0px;
		vertical-align: bottom ;
		border:0px solid #ccffcc;
		}


		.conti
		{
		width:100%;
		background-color: #ddbb73;
		border-left: 0px solid #000;
		border-right: 0px solid #000;
		padding-bottom: 50px;
		}

		.conti ul{
		font-family: Arial;
		font-size: 10pt;
		color: #fff;
		}

		.conti ul a{
		font-family: Arial;
		font-size: 10pt;
		color: #fff;
		text-decoration: none;
		}

		.conti ul a:hover{
		font-family: Arial;
		font-size: 10pt;
		color: #cc3300;
		}

		
		#mendino {
		text-align: center;
		color: #fff;
		}
		#mendino a {
		font-family: Arial;
		font-size: 10pt;
		color: #fff;
		text-decoration: none;
		}
		#mendino a:hover {
		font-family: Arial;
		font-size: 10pt;
		color: #cc3300;
		text-decoration: none;
		}

		

	#centro{
		width:80%;
		background-color: #fff;
		border: 0px solid #cc3300;
		vertical-align: top;
		}
	#centro h1{
		font-family: Arial;
		font-size: 12pt;
		color: #cc3300;
		text-align:center;
		border-bottom: 1px solid #cc3300;
		}
	
		.conttit{
		text-align: left;
		background-color:#fff;
		border: 0px solid #cc3300;
		}

		.contd{
		background-color:#fff;
		margin-bottom: 0px;
		font-family: Arial;
		font-size: 10pt;
		color: #fff;
		width:97%;
		border: 0px solid #cc3300;
		}
		.contd h2{
		font-family: Arial;
		font-size: 12pt;
		color: #cc3300;
		text-align:center;
		}
	
		.contenun{
		background-color:#fff;
		font-family: Arial;
		font-size: 10pt;
		color: #fff;
		width:97%;
		border: 0px solid #cc3300;
		}
	
		.contenun h2{
		font-family: Arial;
		font-size: 12pt;
		color: #cc3300;
		text-align:center;
		}

		#enunciado {
		background-color: #eeddbb;
		}
		
		#doble{
		border: 0px solid #ddff11;
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
		}

		#celdatexto {
		width: 75%;
		
		text-align: center;
		border: 0px solid #ccbb73;
		border-right: 3px solid #fff;
		background-color: #ddbb73;
		}
		
		#celdafotos {
		width:25%;
		vertical-align: top;
		text-align: center;
		border: 0px solid #00ff11;
		background-color: #ddbb73;
		}

		#celdafotos  a{
		font-family: Arial;
		font-size: 10pt;
		color: #cc3300;
		}
		#celdafotos a:hover{
		font-family: Arial;
		font-size: 10pt;
		color: #999999;
		}
		.foto {
		width: 99%;
		}

		#fotografia {
		background-color: #ddbb73;
		text-align: center;
		width: 100%;
		border: 0px solid #ff3300;
		}
	
		
			#tablafoto {
			background-color : #000;
			text-align: center;
			margin: 0px auto;
			margin-bottom: 25px;
			margin-top: 25px;
			border: 0px solid #cc3300;
			}

			#tablafoto td {
			text-align : center;
			border: 0px solid #fff;
			}
		
		
		#cuadro4{
		color: #000;
		background-color: #eeddbb;
		width: 97%;
		text-align: left;
		margin-bottom: 10px;
		}
		#cuadro4  a{
		font-family: Arial;
		font-size: 10pt;
		color: #cc3300;
		}
		#cuadro4 a:hover{
		font-family: Arial;
		font-size: 10pt;
		color: #999999;
		}


	

		#texto {
		width= 100%;
		background-color: #ddbb73;
		font-size: 8pt;
		text-align: left;
		color: #000;
		padding-bottom: 20px;
		}

		#texto h2{
		font-family: Arial;
		font-size: 10pt;
		color: #cc3300;
		text-align:center;
		border-bottom: 1px solid #cc3300;
		}
		#texto h3{
		font-family: Arial;
		font-size: 8pt;
		color: #cc3300;
		text-align:left;
		}